Package: micEconCES
Version: 0.9-8
Date: 2014/04/23
Title: Analysis with the Constant Elasticity of Substitution (CES)
        function
Author: Arne Henningsen and Geraldine Henningsen
Maintainer: Arne Henningsen <arne.henningsen@gmail.com>
Depends: R (>= 2.4.0), minpack.lm (>= 1.1-4), DEoptim (>= 2.0-4)
Suggests: maxLik (>= 0.8-0), xtable (>= 1.5-6), AER (>= 1.1-9)
Imports: systemfit (>= 1.0-0), car (>= 2.0-0), micEcon (>= 0.6-1),
        miscTools (>= 0.6-1)
Description: Tools for economic analysis and economic modelling
   with a Constant Elasticity of Substitution (CES) function
License: GPL (>= 2)
URL: http://www.micEcon.org
Packaged: 2014-04-23 10:27:20 UTC; arne
NeedsCompilation: no
Repository: CRAN
Date/Publication: 2014-04-23 12:58:05
Built: R 3.2.0; ; 2015-04-19 04:10:18 UTC; unix
